@font-face {
  font-family: 'open_sansregular';
  src: url('/assets/fonts/opensans-regular-webfont.eot');
  src: url('/assets/fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/opensans-regular-webfont.woff') format('woff'), url('/assets/fonts/opensans-regular-webfont.ttf') format('truetype'), url('/assets/fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sanslight';
  src: url('/assets/fonts/opensans-light-webfont.eot');
  src: url('/assets/fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/opensans-light-webfont.woff') format('woff'), url('/assets/fonts/opensans-light-webfont.ttf') format('truetype'), url('/assets/fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansbold';
  src: url('/assets/fonts/opensans-bold-webfont.eot');
  src: url('/assets/fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/opensans-bold-webfont.woff') format('woff'), url('/assets/fonts/opensans-bold-webfont.ttf') format('truetype'), url('/assets/fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sanssemibold';
  src: url('/assets/fonts/opensans-semibold-webfont.eot');
  src: url('/assets/fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/opensans-semibold-webfont.woff') format('woff'), url('/assets/fonts/opensans-semibold-webfont.ttf') format('truetype'), url('/assets/fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'antennacondbold';
  src: url('/assets/fonts/antennacond-bold-webfont.eot');
  src: url('/assets/fonts/antennacond-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/antennacond-bold-webfont.woff') format('woff'), url('/assets/fonts/antennacond-bold-webfont.ttf') format('truetype'), url('/assets/fonts/antennacond-bold-webfont.svg#antennacondbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'antennacondmedium';
  src: url('/assets/fonts/antennacond-medium-webfont.eot');
  src: url('/assets/fonts/antennacond-medium-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/antennacond-medium-webfont.woff') format('woff'), url('/assets/fonts/antennacond-medium-webfont.ttf') format('truetype'), url('/assets/fonts/antennacond-medium-webfont.svg#antennacondmedium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'antennacond_regularregular';
  src: url('/assets/fonts/antennacond-regular-webfont.eot');
  src: url('/assets/fonts/antennacond-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/antennacond-regular-webfont.woff') format('woff'), url('/assets/fonts/antennacond-regular-webfont.ttf') format('truetype'), url('/assets/fonts/antennacond-regular-webfont.svg#antennacond_regularregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Landing Page */
.tmhf-nrl.landing-page {
  background: url('../../images/nrl-landing-bg.jpg') 50% 115px no-repeat;
}
.landing-page .logo {
  width: 527px;
  height: 306px;
  margin: 0 auto;
  display: block;
}
.landing-page .wrap {
  min-height: 1800px;
}
.holden-text {
  text-transform: uppercase;
  color: #fff;
  font-family: open_sansbold, sans-serif;
  font-size: 40px;
  text-align: center;
}
.holden-text-light {
  text-transform: uppercase;
  color: #fff;
  font-family: open_sanslight, sans-serif;
  font-size: 40px;
  text-align: center;
}
.tmhf-afl.landing-page {
  background: #000 url('../../images/main-bg.jpg') no-repeat;
}
.landing-page .logo.afl-logo {
  width: 374px;
  margin: 0 auto;
  display: block;
  position: relative;
  top: 155px;
  border: none;
  outline: none;
}
.landing-page .logo,
.landing-page .logo img {
  border: none;
  outline: none;
}
.tmhf-afl .nrl-text {
  display: none;
}
.tmhf-afl .afl-text {
  font-family: antennacondbold, Arial, serif !important;
}
.afl-text.holden-text-light {
  font-family: open_sanslight, sans-serif !important;
}
.tmhf-nrl .afl-text {
  display: none;
}
.afl-landing-promo {
  max-width: 815px;
  width: 100%;
  margin: 50px auto;
}
/*-----------------404 Page -------------------*/
.error-page .wrap {
  min-height: 1200px;
}
.tmhf-nrl.error-page {
  background: url('../../images/nrl-error-bg-2000x1291.jpg') 50% 115px no-repeat;
}
.tmhf-afl.error-page {
  background: #000 url('../../images/main-bg.jpg') no-repeat;
}
.error-page .logo {
  width: 527px;
  height: 290px;
  margin: 0 auto;
  display: block;
  text-align: center;
}
.error-page .logo.afl-logo {
  width: 374px;
  height: 200px;
  margin: 0 auto;
  display: block;
  position: relative;
  top: 55px;
  border: none;
  outline: none;
  text-align: center;
}
.error-page .logo,
.error-page .logo img {
  border: none;
  outline: none;
}
.tmhf-nrl .text-404 {
  font-family: open_sansbold, sans-serif;
}
.text-404 {
  text-transform: uppercase;
  color: #fff;
  font-family: antennacondbold, Arial, serif;
  font-size: 70px;
  text-align: center;
}
.text-light-404,
.text-light-404 a {
  text-transform: uppercase;
  color: #fff;
  font-family: open_sanslight, sans-serif;
  font-size: 18px;
  text-align: center;
}
.text-light-404 a {
  text-decoration: underline;
}
.tmhf-nrl .text-light-404 {
  font-family: open_sansregular, sans-serif;
}
.afl-landing-promo {
  max-width: 865px;
  width: 100%;
  margin: 50px auto;
}
.landing-page .logo.tipping-logo {
  text-align: center;
  padding-top: 150px;
  height: 150px;
}
.landing-page .pre-launch-popup {
  background: #ebebeb;
  width: 600px;
  height: auto;
  z-index: 100001;
  padding: 35px;
  position: absolute;
  margin: auto;
  top: 325px;
  right: 0;
  left: 0;
  font-family: sans-serif, arial;
  border: 3px outset;
}
.landing-page .pre-launch-popup p {
  color: #333333;
}
.landing-page .pre-launch-popup a {
  color: #0099FF;
  text-decoration: none;
}
.landing-page .pre-launch-popup h2 {
  color: #333333;
  font-size: 20px;
}
